/*BUTTON CONTAINERS (answer choice containers)*/
.bc_bottomLeft_1line, .bc_topLeft, .bc_topRight, .bc_topRight2, .bc_upperCenter, .bc_upperCenter2, .bc_topLeft2, .bc_topLeft3, .bc_midLeft, .bc_topLeft_1line, .bc_upperCenter2_3line, .bc_topLeft_3line {
	position: absolute;
	width: 40%;
	height: 40%;
	pointer-events: none;/*don't let the container obscure other buttons*/
} 
.bc_topLeft {
	top: 33%; 
	width: 45%;
	left: 5%;
}
.bc_topLeft_1line {
	top: 26%; 
	width: 45%;
	left: 5%;
}


.bc_bottomLeft_1line {
    left: 6%;
    top: 65%;
    width: 45%;
}

.bc_topLeft_3line {
	top: 41%; 
	width: 45%;
	left: 5%;
}
.bc_topLeft2 {
	top: 32%; 
	width: 45%;
	left: 15%;
}
.bc_topLeft3 {
	top: 28%; 
	left: 5%;
	width: 45%;
}
.bc_midLeft {
	top: 54%; 
	left: 5%;
}
.bc_topRight {
	top: 30%; 
	position: absolute;
	left: 55%;
	pointer-events: none;
}
.bc_topRight_3lines {
	top: 36%; 
	position: absolute;
	left: 55%;
	pointer-events: none;
}
.bc_topRight2 {
	top: 36%; 
	position: absolute;
	left: 55%;
	pointer-events: none;
}
.bc_upperCenter {
	top: 50%; 
	position: absolute;
	left: 30%;
	width: 44%;
	pointer-events: none;
}
.bc_upperCenter2 {
	top: 35%; 
	position: absolute;
	left: 25%;
	width: 50%;
	pointer-events: none;
}
.bc_upperCenter2_3line {
	top: 43%; 
	position: absolute;
	left: 25%;
	width: 50%;
	pointer-events: none;
}
.bcHorizCenter1 {
	position: absolute;
	width: 90%;
	height: 40%;
	top: 50%;
	left: 4%;
	
	
	/*
	horiz center trick
	NOTE: button class must be set to the following:
		position: relative;
		display: inline-block;
		vertical-align: middle;
	*/
	text-align: center;
	line-height: 1;
	letter-spacing: normal;
	white-space: normal;
	
	pointer-events: none;
}


/*this button should be used with bcHorizCenter1 container*/
button.fb1 {
	/*position in container*/
	position: relative;
	display: inline-block;/*for horiz centering*/
	vertical-align: top;/*for horiz centering*/
	width: 42%;
	
	/*look*/
	/* background: rgba(77,45,128,1); */
	/* border: 3px solid #ffffff; */
	-webkit-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topleft: 0;
	border-radius: 10px;
	border-top-left-radius: 0;
	background-color: #EA4D97;
	
	/*text*/
	color: #000;
	text-align: left;
	font: 20px/36px 'Calibri W01 Bold 904607', sans-serif;
	font-family: 'Calibri W01 Bold 904607', Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	/*-webkit-text-stroke: 0.45px; */
	letter-spacing: 1px;
	
	/*inner positioning*/
	line-height: 1.2;/*1 x the font size*/
	/*padding: 2px 1px 3px 1px;*/
	padding: 8px;
	
	/*space between buttons*/
	margin-bottom: 0.5%;
	/* margin-left: 0; */
	margin-right: 8%;
	
	/*initial state + appear behavior*/
	opacity: 0;	
	pointer-events: all;
}


/*TEMPORARY*/
.bcIntro {
	position: absolute;
	width: 24%;
	height: 30%;
	top: 10%;
	left: 13%;/*? or margin: 0 auto; */
}

button:hover {
  /*cursor: pointer;*/
}

button.jv, input.jv,
button.readyBtn, input.readyBtn {
	/*position in container*/
	position: relative;/*makes l,r,w,h,t relative to the choice container div*/
	display: block;/*cause other buttons to flow below*/
	width: 100%;
	top: -5%;
	
	/*look*/
	/* background: #F0F0F0; */ /* ----- solid color in older iOS ----- */
	/* background: -webkit-linear-gradient(top, #F0F0F0, #C7C7C7); */

	/*text*/
	color: #000;
	text-transform: uppercase;
	text-align: left;
	font: 30px/30px 'TradeGothicW02-BoldCn20_675505', sans-serif;
	font-family: 'TradeGothicW02-BoldCn20_675505', Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	
	
	/*inner positioning*/
	line-height: 1.2;/*1 x the font size*/
	padding: 8px;

	/*space between buttons*/
	margin-bottom: 6px;
	
	/*initial state + appear behavior*/
	/*this button should drop down and fade in*/
	opacity: 0;
	pointer-events: all;
}

button.jv:focus,
input.jv:focus {
	/* background: rgba(77,45,128,1); 
	box-shadow: inset 1px 1px 7px #777;
	border: none;*/
	color: #000;
	
}

button.jv:hover,
input.jv:hover {
	color: #fff;
	background-color: #e49056;
	padding: 8px;
	
}

button.jv:active,
input.jv:active {
	/* background: rgba(25,6,63,1); */
	/* box-shadow: inset 1px 1px 7px #590000; */
	color: #000;
	/* background: #D21919; */
}

button.jv:disabled,
input.jv:disabled {
	background: #ddd;
	border: none;
}

 input.jv_on {
	opacity: 1;
	/*top: 0%;*/
} 

button.jv_selected {
	color: #fff;
	background-color: #e49056;
}

button.fb1:focus {
	color: #EA4D97;
	background-color: #FFF;
}

button.fb1:hover {
	color: #EA4D97;
		background-color: #FFF;
}

button.fb1:active {
	/* background: rgba(25,6,63,1); */
	/* color: rgba(25,6,63,1); */
	color: #fc69b0;
}

/* 
button.fb1_on {
	opacity: 1;
} */

button.fb1_selected {
	color: #EA4D97;
	background-color: #FFF;
}

/* --- form submit button --- */
form input[type="submit"], form input[type="submit"]:disabled, form input[type="submit"]:focus, form input[type="submit"]:active, form input[type="submit"]:hover {
	/* formating: */
	float: left;
	margin: 0 auto;
	width: auto;
	/* look: */
	padding: .2em .2em;
	color: #000;
	background: #ffffff; /* ----- solid color in older iOS ----- */
	border: none;
	
	border-radius: 1px;
	box-shadow: none;
	
	-webkit-appearance: none;/*don't let Apple push their default UI style on us*/
}

form input[type="submit"]:focus, form input[type="submit"]:active, form input[type="submit"]:hover  {
	background: #e49056; /* ----- solid color in older iOS ----- */
	color: #fff
}
form input[type="submit"]:disabled {
	opacity: .6;	
	color: #000;
}

/* ----- splash page button BEGIN ----- */

button.readyBtn {
	text-align: center;
	background: #652d90; /* ----- solid color in older iOS ----- */
	background: -webkit-linear-gradient(top, #652d90, #4c1f6e);
	border: none;
	box-shadow: inset -1px -1px 10px #320a51;
	color: #fff;
	/*
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: opacity .4s linear;
	*/
}

button#button1{
height:420px;
width:500px;
background-image:url("../images/button.png");
background-repeat: no-repeat;
background-position: 0 0;
}

button#button1.jv:hover{
background-color: transparent;
cursor:pointer;
background-position: -510px 0px;
color:#fff;
}


button.readyBtn:focus, input.readyBtn:focus, 
button.readyBtn:hover, input.readyBtn:hover,
button.readyBtn:active, input.readyBtn:active {
	background: #7a5199; /* ----- solid color in older iOS ----- */
	background: -webkit-linear-gradient(top, #8a56b3, #7a5199);
	box-shadow: inset 1px 1px 10px #320a51;
	border: none;
}

button.readyBtn:disabled, input.readyBtn:disabled {
	opacity: .7;
}

button.readyBtn_on, input.readyBtn_on {
	opacity: 1;
}

form[data-formType="default-alphanum"]  input[type="submit"]{
margin-top:20px;
}

form[data-formType="default-textarea"]  textarea{
margin-top:20px;
}
